/*###############################################################################################

#

#  project           : phpBook

#  filename          : style.css

#  last modified by  : Erich Fuchs

#  e-mail            : erich.fuchs@netone.at

#  purpose           : Define the optical Style

#

###############################################################################################*/



body 			{ margin-top:0px;

		    	  margin-bottom:10px;

			  background:#ffffff;

			  font-family:Verdana,Arial,sans-serif;

			    			}



a:link 			{
	font-family:Verdana,Arial,sans-serif;
	color: #339933;
	font-weight: normal;
	text-decoration: none;
}

a:visited 		{
	font-family:Verdana,Arial,sans-serif;
	color:#339933;
	font-weight: normal;
	text-decoration:none;
}

a:active 		{
	font-family:Verdana,Arial,sans-serif;
	color:#339933;
	font-weight: normal;
	text-decoration: none;
}

a:hover 		{
	font-family:Verdana,Arial,sans-serif;
	color:#FF9900;
	font-weight: normal;
	text-decoration: underline;
}



div.mainheader 		{font-family:Verdana,Arial,sans-serif;	font-size: 14;	color: #ffffff;	text-align: right;	background : #339933;	font-weight : bolder;}

div.maintext 		{font-family:Verdana,Arial,sans-serif;	font-size: 11;	color: #ffffff;	text-align: right;	background : #339933;	font-weight : bolder;}

div.mainctr 		{font-family:Verdana,Arial,sans-serif;	font-size: 11;	color: #ffffff;	text-align: center;	background : #339933;	font-weight : bolder;   }

div.mainleft 		{
	font-family:Verdana,Arial,sans-serif;
	font-size: 16;
	color: #339933;
	text-align:left;
	font-weight : bold;
	background-repeat: no-repeat;
}

div.movie 		{font-family:Verdana,Arial,sans-serif;	font-size: 11;	color: #ffffff;	text-align: center;	background : Yellow;	font-weight : bolder;}

div.smallctr 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:center;        border: 1px solid Green;        }

div.smallcenter 	{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:center; }

div.smallctr1 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:center;  border-bottom: 1px solid Green;  border-bottom-width: 1px;  border-left: 1px solid Green;  border-right: 1px solid Green;                    }

div.mainmenu 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:right; }

div.mainpages 		{ font-family:Verdana,Arial,sans-serif; font-size:7pt; text-align:right; margin-right:0px; }

div.maincatnav 		{ font-family:Verdana,Arial,sans-serif; font-size:7pt; text-align:left; margin-left:0px; }

div.mainname 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; color:#FF9900; text-align:left; }

div.maininputleft 	{ font-family:Verdana,Arial,sans-serif; font-size:10pt; text-align:left; }



div.comment 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; background: #ffffff; text-align:left; margin-left:5mm; }



div.xsmallleft 		{ font-family:Verdana,Arial,sans-serif; font-size:7pt; text-align:left; }

div.smallleft 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:left; }

div.spaceleft 		{ font-family:Verdana,Arial,sans-serif; font-size:4pt; text-align:left; }

div.footer 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:center; }



span.censored 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; color:#FF0000; text-align:left; }



td.class1 		{ background: #ffffff; border:0px; }

td.class2 		{ background: #ffffff; border:0px; text-align:justify; vertical-align:top; }



td.gbheader 		{ background-color: #ffffff; border:0px; font-size:10pt; font-weight:bold; text-align:center;}

td.gbtable1 		{background-color: #ffffff;	border:0px;	vertical-align:top;	width:20%;}

td.gbtable2 		{ background-color: #ffffff; border:0px; vertical-align:top; }

TD, P 
	{ 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 10pt; 
	}

/* 
   text styles 
*/
.title                          /* album titles on main page */
	{ 
	  font-size: 10px; 
	  font-weight: bold; 
	}
.desc                           /* album descriptions on main page */
	{ 
	  font-size: 12px; 
	}
.caption                        /* photo captions on all pages */
	{ 
	  font-size: 10px; 
	}
.error                          /* all error text */
	{ 
	  color: red; 
	  font-size: 10px; 
	}

.headbox			/* box around the page headers */
	{
	}

.head                           /* page headers */
	{ 
	  font-size: 10px; 
	  font-weight: bold; 
	}
.bread                          /* used in breadcrumb bars */
	{ 
	  font-size: 10px; 
	}
.nav                            /* used in navigation bars */
	{ 
	  font-size: 10px; 
	}
.admin                          /* used in admin bars */
	{ 
	  font-size: 10px; 
	  font-weight: bold; 
	}
.fineprint                      /* used for fine print */
	{ 
	  font-size: 10px; 
	}
.popuphead
	{
	  font-size: 10px;
	  font-weight: bold
	}
.popup
	{
	  font-size: 10px;
	}
.editlink			/* Used for the [edit] tags */
	{
	  font-size: 10px;
	}


#tools{margin-left:200px;font-family:verdana,arial,sans serif;margin-bottom:1em;}
#content{margin-left:200px;font-family:verdana,arial,sans serif;color:#ccc;}
#bottomnav{margin-left:200px;font-family:verdana,arial,sans serif;margin-top:1em;font-size:80%;}
#content a {color:#00ccff;}
#tools a {color:#00ccff;}
#bottomnav a {color:#ccc;font-size:80%;}
#bottomnav b {color:#fff;font-size:80%;}
#branding {text-align:right;color:#333;}
#tabs b{display:block; color:white;font-family:verdana,arial,sans serif;font-weight:bold;text-decoration:none;}
#tabs a{display:block; color:#ffff99;font-family:verdana,arial,sans serif;text-decoration:none;}
.warning {color:#33ff99}
p{color:#ccc;font-family:verdana,arial,sans serif;}